Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #165051

    Hi All, 

    I am getting an error in game saying that version 8.943 is outdated.  I’ve used the dugi installer to update to the newest version as well as reinstall the newest downloader 1.3.2 for mac but am still getting the same error. 

    Can someone tell me how I can fix this? 

    Thanks!

    pschanze

    #169354
    Dugi
    Keymaster

      The current retail version is 8.978 

      it is likely that your install path is incorrect with the installer and not updating. 

      You can find the install path by loading your Battle net launcher and click on cog icon for game settings 

      this is the standard install path

      Mac Retail. /Applications/World of Wacraft/_retail_/
      Mac TBC Classic. /Applications/World of Wacraft/_classic_/
      Mac Classic. /Applications/World of Wacraft/_classicEra_/
      fix the install and reinstall 
      #169357

      Thank you @Dugi

    Viewing 3 posts - 1 through 3 (of 3 total)
    • You must be logged in to reply to this topic.